.catalog_100 {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;
}

.catalog_80 {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:80%;
}

.catalog_40 {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:40%;
}

/* ========IMG======== */
.hovpc_c img{
	max-width: 100%;
	width:100%;
	height: auto;
}
.hovpc_row {
  display: flex;
  gap: 20px;
}
.hovpc_row img {
  width: 50%;
}

.hovpc_rowzero {
  display: flex;
}
.hovpc_rowzero img {
  width: 50%;
}

/* ========2ROW======== */
.towrow {
  display: flex;
  gap: 20px;
  align-items: flex-end;
 }
 .towrow img {
  width: 50%;
}
.towrow .text {
  max-width: 50%;
}

/* ========2ROW_2======== */
.towrow2 {
  display: flex;
  gap: 20px;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: nowrap;
}

.towrow2 .text,
.towrow2 img {
  flex: 0 0 calc(50% - 10px); /* gap20pxの半分を左右で引く */
  max-width: calc(50% - 10px);
}

.towrow2 .text {
  min-width: 0; /* 文字のはみ出し・押し広げ防止 */
}

.towrow2 img {
  height: auto;
  display: block;
}

/* ========BKnL======== */
.twocol {
  display: flex;
  gap: 40px;
  width: 100%;
  margin: 0 auto;
}
.col {
  flex: 1;
}
.col img {
  width: 100%;
  height: auto;
  display: block;
}
.right {
  display: flex;
  flex-direction: column;
}
.right .text {
  margin-top: 20px;
  font-size: 12px;
}


/* ========COMMON TXT======== */

.details{
	padding:0;
	line-height:1.8em;
	font-size:12px;
	letter-spacing:1px;
	margin-bottom:-9px;
	color:#000;
}
.details p{
	padding:0 0 0.5em 0;
}
.details a:link {
	color: #000;
	text-decoration: underline !important;
}
.details a:hover {
	color: #C8C8C8;
	text-decoration:none !important;
}
.details a:visited {
	color: #000;
	text-decoration: underline;
}




 /* ===========================================
	スマートフォン系 748 - 
=========================================== */
@media screen and (max-width: 750px) {

.catalog_100 {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:100%;
}

.catalog_80 {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:90%;
}

/* ========COAT BTN TEXT======== */
.caption {
	width:100%;
	color: #000;
	font-size:	100%;
	line-height: 2em;
	font-size:1.8em;
}
.caption_100 {
	margin-left:5%;
	color: #000;
	font-size:	100%;
	line-height: 2em;
	font-size:1.8em;
}

.caption a:link {
	color: #000;
	text-decoration: underline !important;
}
.caption a:hover {
	color: #000;
	text-decoration:none !important;
}
.caption a:visited {
	color: #000;
	text-decoration: underline;
}


}